@charset "UTF-8";

/* CSS Document */



body{ margin:0; padding:0; background:#000 none no-repeat center top; font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height:1.5em; font-size:14px; color:#FFF;  }
img{ border:none; }

.clearfix:after{ content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden; }

a,a:hover {color:#FFF579;transition:.3s;}
a:hover {color:#d9c07b;text-decoration:none;}
a img,a:hover img {transition:.3s;}
a:hover img {opacity:.85;-ms-filter: "alpha(opacity=85)";}

h1,h2,h3,h4,div,p,ul,li{ margin:0; padding:0;}

#wrap{ margin:0 auto; background:url(../img/20170223/xbgle_bg2.png); overflow:hidden;}

.keyitem_btn{cursor: pointer; padding: 1em; background: #011826; color: #FFF; text-align: center; font-weight: bold; font-size: 20px; width: 960px; margin: 20px auto 0;}




#container{ width:1050px; margin:0 auto; font-size:16px; line-height:1.4;}

.bg2 {
	content: "";
	position: fixed;
	width: 100%;
	height: 100%;
	background:url(../img/20170223/xbgle_bg.jpg) no-repeat center bottom;
	top: 0;
	left: 0;
	z-index: -1;
	background-size:cover;
}


/*明朝体_______*/
.fon_min{font-family: "游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho","ＭＳ 明朝","MS Mincho",serif;}

/*テキストシャドウ_______*/
.fon_shadow{text-shadow: 0px 0px 9px rgba(0,0,0,0.9);
-moz-text-shadow: 0px 0px 9px rgba(0,0,0,0.9);
-webkit-text-shadow: 0px 0px 9px rgba(0,0,0,0.9);}


/*===ヘッダー===*/
#head_wrap{width:100%; background:url(../img/20170223/mainbg.jpg) no-repeat center top; height:1080px; position:relative;}

.main_img{width:100%; background:url(../img/20170726/main_img_xbgl.png) no-repeat center bottom; height:1080px; display: block; position:relative;}

.main_img_gvmt{width:100%; background:url(../img/20170726/main_img_gvmt.png) no-repeat center bottom; height:1080px; display: block; position:relative;}

.main_img_xbgl{width:100%; position:absolute; bottom: 50px; right: -273px;}
/*.main_img_gvmt{width:100%; position:absolute; bottom: 0; left: -332px;}*/

.main_img_shadow{width:1438px; position:absolute; bottom:0; left:0; right:0; margin:auto; }

.head_cont{width:1100px; position:relative; height:1049px; margin:0 auto;}
.head_cont .product_name{position:absolute; left:50px; bottom:219px;}

.head_cont .c_logo{position:absolute; left:32px; top:82px;}
.head_cont .b_logo{position:absolute; left:58px; bottom:396px;}
.head_cont .p_info{font-size:24px; line-height:1.5; position:absolute; left:62px; top:840px; font-weight:bold;}
.head_cont .p_info span{font-size:22px;}

.head_cont .x_copy{position:absolute; right:50px; top:70px;}


/*=== wg ===*/

.main_img_wg{width:100%; background:url(../img/20180927/main_img_wg.png) no-repeat center bottom; height:1080px; display: block; position:relative;}

.main_img_wg .head_cont{width:1100px; position:relative; height:1049px; margin:0 auto;}
.main_img_wg .head_cont .product_name{
    position: absolute;
    left: 350px;
    bottom: 10px;
}

.main_img_wg .head_cont .c_logo{position:absolute; left:32px; top:82px;}
.main_img_wg .head_cont .b_logo{
    position: absolute;
    left: 58px;
    bottom: 196px;
}
.main_img_wg .head_cont .p_info{font-size:24px; line-height:1.5; position:absolute; left:62px; top:950px; font-weight:bold;}
.main_img_wg .head_cont .p_info span{font-size:22px;}
.main_img_wg .head_cont .x_copy{
    position: absolute;
    right: 10px;
    top: 70px;
}


/*=== ブラッカリィ ===*/

.main_img_brockary{width:100%; background:url(../img/20180223/main_img_brockary.png) no-repeat center bottom; height:1080px; display: block; position:relative;}

.main_img_brockary .head_cont{width:1100px; position:relative; height:1049px; margin:0 auto;}
.main_img_brockary .head_cont .product_name{
    position: absolute;
    left: 50px;
    bottom: 100px;
}

.main_img_brockary .head_cont .c_logo{position:absolute; left:32px; top:82px;}
.main_img_brockary .head_cont .b_logo{
    position: absolute;
    left: 58px;
    bottom: 196px;
}
.main_img_brockary .head_cont .p_info{font-size:24px; line-height:1.5; position:absolute; left:62px; top:950px; font-weight:bold;}
.main_img_brockary .head_cont .p_info span{font-size:22px;}
.main_img_brockary .head_cont .x_copy{position:absolute; right:0px; top:70px;}


/*===リンクバナー===*/
.bn_box{text-align: center; padding: 30px 0 0;}
.bn_box ul{ font-size: 0; list-style: none; padding: 0 0 20px; width: 660px; margin: auto;}
.bn_box li{display: inline-block; margin: 0 20px 20px 0;}
.bn_box li:nth-child(2n){margin-right: 0;}

/*===ロボットブログ===*/
.blog_box{padding: 0 0 50px;}
.blog_tpc{background: rgba(0,0,0,0.7); color: #fff; list-style:none; border: 1px solid #fff; padding:20px; width:800px; margin:0 auto;}
.blog_tpc li{float:left;}
.blog_tpc .tpc_bnr{width:200px; margin:0 20px 0 0;}
.blog_tpc .tpc_ttl{width: 400px; font-size: 18px; line-height: 1.6;}


/*===インフォ===*/
.intro_box{background:url(../img/20170223/info_bg.png); width:1000px; box-sizing:border-box; -wekit-boxsizing:border-box; padding:80px 49px; position:relative; margin:11px auto 0;}

.intro_box .int_d{position:absolute; left:0;}
.intro_box .i_bottom{bottom:0;} .intro_box .i_top{top:0;}

/*===コンテンツ===*/
#gvmt_box {padding: 0 0 100px;}
#brockary_box {padding:60px 0;}

/*1col__*/
#xbgl_box .cont_box{background:url(../img/20170223/cont_bg.jpg);  margin:0 auto;  box-sizing:border-box; -webkit-box-sizing:border-box;}
#gvmt_box .cont_box{background:url(../img/20170726/cont_bg.jpg);  margin:0 auto;  box-sizing:border-box; -webkit-box-sizing:border-box;}
#brockary_box .cont_box{background:url(../img/20180223/cont_bg.jpg);  margin:0 auto;  box-sizing:border-box; -webkit-box-sizing:border-box;}
#wg_box .cont_box{background:url(../img/20180223/cont_bg.jpg);  margin:0 auto;  box-sizing:border-box; -webkit-box-sizing:border-box;}

.cont_1col{padding:0 45px 40px; width:1000px;}

.cont_top{margin:70px auto 0; width: 1007px;}
.cont_bottom{margin:0 auto; width: 1007px;}


.col1_read{margin:0 auto; text-align:center; padding:22px 0 0;}
.col1_read:after{content: url("../img/20170223/cont_read_bottom.png") ; display:block; margin:7px auto 40px;
}

.col1_img{list-style:none; margin-bottom:30px;}
.col1_img li{float:left;}
.col1_img li:nth-child(2n){margin-left:17px;}

.col1_img_1 li{width:100%; text-align:center; margin-bottom:30px; list-style:none;}

.col1_text{background:#011826; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; padding:20px 30px; line-height:1.8;}

/*2col__*/
.cont2_top{margin:70px auto 0; width: 490px;}
.cont2_bottom{margin:0 auto; width: 490px;}

.col2_box{list-style:none; width:1007px; margin:0 auto;}
.col2_box li{float:left; width:490px;}
.col2_box li:nth-child(2n){margin-left: 27px;}

.cont_2col{width:483px; padding:0 25px 25px;}
.col2_read{margin:0 auto; text-align:center; padding:15px 0 0;}
.col2_read:after{content: url("../img/20170223/cont2_read_bottom.png") ; display:block; margin:7px auto 25px;
}

.col2_text{background:#011826; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; padding:20px 16px; margin:25px 0 0; line-height:1.4;}

/*キャッチコピー__*/
.l_copy{font-size:39px; text-align:center; font-weight:bold; margin:70px 0; padding-bottom: 40px;}
.l_copy rt{font-size:13px;}

/*------------------------------------------
アニメ
--------------------------------------------*/
/*0F*/
/*#main_img_shadow,#main_img, .head_cont{opacity:0;}*/


/*.main_img{position:absolute; left:200px; bottom:-100px; transform:scale(0.4);}*/


@keyframes testBig {

  from, 30%, 70%, 75%, 80%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

50% {transform:scale(.6); -webkit-transform:scale(.6); opacity:0;}

80% {transform:scale(1.07); -webkit-transform:scale(1.07); opacity:1; left:0; bottom:0;}
90% {transform:scale(0.95); -webkit-transform:scale(0.95); opacity:1; left:0; bottom:0;}
95% {transform:scale(1.02); -webkit-transform:scale(1.02); opacity:1; left:0; bottom:0;}
to {transform:scale(1.00); -webkit-transform:scale(1.00); opacity:1; left:0; bottom:0;}
}

.testBig {
 animation: testBig 800ms forwards;
-weblit-animation: testBig 800ms forwards;
  opacity:0;
  position:absolute;
 left:900px; bottom:-45px;
 transform:scale(.6); -webkit-transform:scale(.6);
}


/*@keyframes testSmog {
 40% {transform:  translate(0, 0px); -webkit-transform:  translate(0, 0px);  opacity:0;}
100% {tramsform:translate(0, -100px); -webkit-transform:  translate(0,-100px); opacity:1;}

}


.testsmog {
	animation: testSmog 400ms forwards ease-out;
-weblit-animation: testSmog 400ms forwards ease-out;
position:absolute;
	}*/

.main_img_smog{width:1438px; position:absolute; bottom:0; left:0; right:0; margin:auto; opacity:1; }


/*------------------------------------------
【商品詳細BOX】
--------------------------------------------*/

#itembox{ border:1px solid #FFF; padding:20px; width:620px; margin:2em auto; background:#324853; color:#FFF; font-size:12px;}

#bitembox ul{ list-style:none; margin:0; padding:0; width:380px; display:table;}

#itembox ul li{ display:table-cell; vertical-align:top; list-style:none inside; height:auto;}

#itembox ul .img-thum{ width:130px; padding-right:20px; }

#itembox ul .img-thum img{ border-radius:3px; width:130px; height:auto; }

#itembox ul .item-spec{ width:470px; text-align:left; }

#itembox ul .item-spec .title_b{ font-size:13px;}

#itembox ul .item-spec .title_item{padding:5px 0 10px; font-size:20px;}

#itembox ul .item-spec .announced{ padding-top:15px; font-size:10px;}

/*------------------------------------------
【その他大リンク】
--------------------------------------------*/

a .L_btn{font-size:18px; display: inline-block; margin:20px 0; padding:13px 40px; border: 1px solid #FFF; background:#026394; color: #FFF; text-align: center; text-decoration: none; line-height:1.5em; transition: .3s; text-indent: 1em; letter-spacing: 0.1em;
}

a .L_btn:hover { background:#FFF; color: #026394; border-color:#026394;}

/*------------------------------------------
【ブランド詳細BOX】
--------------------------------------------*/

#brandbox{ border:1px solid #FFF; padding:20px; width:800px; margin:2em auto; background:#324853; color:#FFF; font-size:12px;}

#brandbox ul{ list-style:none; margin:0; padding:0; width:800px; display:table;}

#brandbox ul li{ display:table-cell; vertical-align:middle; list-style:none inside; height:auto;}

#brandbox ul .brandlogo{  width:270px; padding-right:30px; }

#brandbox ul .brandlogo img{ width:270px; height:auto; }

#brandbox ul .brandtext{ float:left; width:500px; text-align:left; }

#brandbox ul .btn_flame{width:500px; float:right;}


/*------------------------------------------
【商品詳細ボタン、ブランド商品一覧ボタン】
--------------------------------------------*/

a .btn{font-size:12px; display: inline-block; margin:20px 0 0; padding: 10px; border: 1px solid #FFF; background: transparent; color: #FFF; text-align: center; text-decoration: none; float:right; line-height:1.5em; transition: .3s;
}

a .btn:hover { background:#026394; color: #FFF;
}


/*------------------------------------------
【フッター】
--------------------------------------------*/



#footer_wrap{ font:12px; padding:30px 0; background:#000000; color:#FFFFFF; letter-spacing:0em; border-top:1px solid #666; font-size:12px;}

#footer_Box{ width:1000px; margin:0 auto; line-height:1.8em;}

#footer_Box ul{ list-style:none; margin:0; padding:0; display:table; width:100%;}

#footer_Box ul li { padding:0; margin:0; display:table-cell; vertical-align:top;}

#footer_Box ul li a{ color:#FFFFFF; text-decoration:none;}
#footer_Box ul li a:hover{ color:#FFFFFF; text-decoration:underline;}

/* デザインに合わせて変更*/
.copy { color:#333333; font-size:12px; line-height:1.8em; padding:30px 0; text-align: center; }
.link a{ color:#FFFFFF; }

#footer_Box ul .top_box{ border-left:1px #333333 dotted; padding:0 2%; width:31%; position:relative;}

#footer_Box ul .top_box2{ border-left:1px #333333 dotted; padding:0 2%; width:31%; position:relative;}

.top_box .title{ background:#026394; border-radius:3px; padding:5px 10px 3px;}
/*******************/


#footer_Box ul .top_box ul{ margin:10px 0 10px; padding:0; display:table;}

#footer_Box ul .top_box ul li{
	background: url(../img/cmn/listicon.png) left center no-repeat;
	float: left;
	list-style: none;
	padding: 0 15px;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	width: 224px;
	line-height:1.5em;
}


.top_box2 ul{ padding:0; margin:0 0 20px; width: 100%; display:table;}

.top_box2 ul li{
	float: left;
	list-style: none;
	padding: 0 15px;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	width: 224px;
}

.top_box2 ul li .note{ position:absolute; top:0; display:block; right:0; font-size:10px;}

.top_box2 ul li .link01{ background: url(../img/cmn/linkicon.png) no-repeat center left; position: absolute; display: block; bottom:25px; right:0; padding-left:20px; }

.top_box2 ul li .link02{ background: url(../img/cmn/linkicon.png) no-repeat center left; position: absolute; display: block; bottom:0; right:0; padding-left:20px; }

/* 下段ロゴ */

#footer_bottom{ margin:20px auto 0;}
#footer_bottom ul{ list-style:none; margin:0; padding:0; display:table; width:100%;}
#footer_bottom ul li { padding:0; margin:0; display:table-cell; vertical-align:bottom;}

#footer_bottom ul .left_Tbnr{ width:10%; text-align:left;}

#footer_bottom ul .center_Tnation{ width:80%; color:#CCC; font-size:10px; line-height:14px; text-align:center; padding:10px 0; margin:10px auto 0; word-break: keep-all;}

#footer_bottom ul .right_Bicon{ width:10%;  text-align:right;}




/* ------ */



/* common styles */
.hide{ display:none; }

/** margin control **/
.nomargin{ margin:0 !important; }
.notopmargin{ margin-top:0 !important; }
.nobtmargin{ margin-bottom:0 !important; }

.leftmargin1em{ margin:0 0 0 1em; }
.leftmargin2em{ margin:0 0 0 2em; }
.rightmargin1em{ margin:0 1em 0 0; }
.rightmargin2em{ margin:0 2em 0 0; }

.mgtop10{ margin-top:10px;}

/** padding control **/
.leftpad1em{ padding:0 0 0 1em; }
.leftpad2em{ padding:0 0 0 2em; }
.rightpad1em{ padding:0 1em 0 0; }
.rightpad2em{ padding:0 2em 0 0; }
.bpad1em{ padding:0 0 1em 0; }
.padtop10{ padding-top:10px;}
.padtop20{ padding-top:20px;}
.padtop30{ padding-top:30px;}
.padtop40{ padding-top:40px;}
.padtop50{ padding-top:50px;}
.padtop60{ padding-top:60px;}
.padtop70{ padding-top:70px;}
.padtop80{ padding-top:80px;}
.padbottom10{ padding-bottom:10px;}
.padbottom20{ padding-bottom:20px;}
.padbottom30{ padding-bottom:30px;}
.padbottom40{ padding-bottom:40px;}
.padbottom50{ padding-bottom:50px;}
.padbottom60{ padding-bottom:60px;}
.padbottom70{ padding-bottom:70px;}
.padbottom80{ padding-bottom:80px;}
/** text align **/
.aleft{ text-align:left !important; }
.aright{ text-align:right !important; }
.acenter{ text-align:center !important; }

/** float control **/
.fleft{ float:left !important; }
.fright{ float:right !important; }
.clear{ clear:both; }

/** fontsize control **/
.larger{ font-size:larger !important;}
.smaller{ font-size:smaller !important;}

/** width control **/
.contentwidth{ width:100%; }

/** notice color **/

.under_line{ border-bottom:1px solid #999; padding:5px 0; }

/* -- END -- common styles */



/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
User Style:
Change the following styles to modify the appearance of Colorbox.  They are
ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
#cboxContent{margin-top:20px;background:#000;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{border:5px solid #000; background:#fff;}
#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc; font-size:12px;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc; font-size:12px;}
#cboxLoadingGraphic{background:url(../img/colorbox/loading.gif) no-repeat center center;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../img/colorbox/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:bottom left;}
#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../img/colorbox/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
#cboxNext:hover{background-position:bottom right;}
#cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../img/colorbox/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
#cboxClose:hover{background-position:bottom center;}
